#wa-compimage-mrkq91vj1dqpw5gyyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrkq91vj1dqpw5hw5c {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5hxc0 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5i8e8 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5ib5s {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5iccg {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5igow {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5ihvk {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mrkq91vj1dqpw5jfgg {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;}
#wa-compsubpage-mrkq91vj1dqpxayahs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrkq91vj1dqpxayahs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrkq91vj1dqpxayahs>.wa-container-vspacer {height:0px;}
#wa-comptext-mrks9aud1dqpvscbnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrks4vzo1dqpwvfn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrks4vzo1dqpwvfn5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrks4vzo1dqpwvfn5s>.wa-container-vspacer {height:0px;}
#wa-container-mrks4vzu1dqpvrgbnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrks4vzu1dqpvrgbnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrks4vzu1dqpvrgbnk>.wa-container-vspacer {height:0px;}
#wa-container-mrks4vzw1dqpvrdz40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrks4vzw1dqpvrdz40>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrks4vzw1dqpvrdz40>.wa-container-vspacer {height:0px;}
#wa-container-mrks4vzw1dqpwvelmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrks4vzw1dqpwvelmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrks4vzw1dqpwvelmo>.wa-container-vspacer {height:0px;}
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2ym8>.wa-item-rowspacer {height:15px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrks9aud1dqpx7bbow {margin:0px 0px;}
#wa-row-mrks9aud1dqpx7bbow>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrks9aud1dqpx7bbow {margin:0px 0px;}
#wa-row-mrks9aud1dqpx7bbow>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrks9aud1dqpx7bbow {margin:0px 0px;}
#wa-row-mrks9aud1dqpx7bbow>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrkq91vj1dqpx4i4hs {margin:0px 0px;}
#wa-row-mrkq91vj1dqpx4i4hs>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxay9lc>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxaybg0>div {padding: 0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0 {margin:0px 0px;}
#wa-row-mrkq91vj1dqpxb2zg0>div {padding: 0px 0px;}
#wa-row-mrks9aud1dqpx7bbow {margin:0px 0px;}
#wa-row-mrks9aud1dqpx7bbow>div {padding: 0px 0px;}
}
